defaults.url=https://sentry.io/
defaults.org=flexstayrentals
defaults.project=propertyscoutcoth
auth.token=bb1e4a9fd04741258aa832d074f2d2412c5b21a574bd4118ac48f615fe4c92f0
cli.executable=../../../../.npm/_npx/83137/lib/node_modules/@sentry/wizard/node_modules/@sentry/cli/bin/sentry-cli
